[
  "obsidian-activity-history",
  "obsidian-admonition",
  "obsidian-advanced-uri",
  "obsidian-auto-link-title",
  "buttons",
  "obsidian-commits",
  "copy-as-html",
  "customjs",
  "dataview",
  "obsidian-dice-roller",
  "obsidian-dynamic-toc",
  "extract-url",
  "find-and-replace-in-selection",
  "find-unlinked-files",
  "obsidian-footnotes",
  "garble-text",
  "ledger-obsidian",
  "obsidian-map-view",
  "media-extended",
  "meld-encrypt",
  "metaedit",
  "obsidian-metatable",
  "obsidian-minimal-settings",
  "nldates-obsidian",
  "note-refactor-obsidian",
  "obsidian-memos",
  "obsidian42-brat",
  "url-into-selection",
  "quickadd",
  "obsidian-reminder-plugin",
  "obsidian-sortable",
  "obsidian-stopwatch-plugin",
  "taskbone-ocr-plugin",
  "obsidian-tracker",
  "txt-as-md-obsidian",
  "obsidian-wikipedia",
  "obsidian-read-it-later",
  "obsidian-book-search-plugin",
  "obsidian-media-db-plugin",
  "tasks-packrat-plugin",
  "obsidian-tts",
  "obsidian-style-settings",
  "obsidian-camera",
  "table-editor-obsidian",
  "obsidian-smart-typography",
  "podnotes",
  "emoji-shortcodes",
  "obsidian-banners",
  "templater-obsidian",
  "obsidian-kanban",
  "plugins-galore",
  "obsidian-rich-links",
  "auto-card-link",
  "simple-time-tracker",
  "obsidian-dialogue-plugin",
  "obsidian-scroll-to-top-plugin",
  "obsidian-account-linker",
  "cmdr",
  "obsidian-snippet-downloader",
  "obsidian-react-components",
  "obsidian-tasks-plugin",
  "obsidian-full-calendar",
  "obsidian-lineup-builder",
  "email-block-plugin",
  "better-word-count",
  "obsidian-open-weather",
  "obsidian-bulk-rename-plugin",
  "recent-files-obsidian"
]